/*!CK:1447340871!*//*1387292977,178127433*/

.importantFriend .importantFriendImage{display:inline-block;float:left;margin-right:1px}
.fbTimelineOneColumn .importantFriendImage{height:150px;width:150px}
.importantFriend .importantFriendSide{height:86px;overflow:hidden;padding-top:16px;position:relative}
.fbTimelineOneColumn .importantFriend .importantFriendSide{height:107px;padding-top:45px}
.importantFriend .importantFriendSide .importantFriendName{font-size:14px;font-weight:bold;max-height:52px;overflow:hidden}
.notePhotoWrap .photoWrap{height:140px;width:140px}
.fbTimelineOneColumn .notePhotoWrap .photoWrap{height:200px;width:200px}

#bootloader_gIrnE { height: 42px; }
.bootloader_gIrnE { display:block !important; }